# translation of kinfocenter_pcmcia.po to 
# translation of kinfocenter_pcmcia.po to
# translation of kinfocenter_pcmcia.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kinfocenter_pcmcia\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-09-26 12:31+0200\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team:  <xh@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: index.docbook:9 index.docbook:27 index.docbook:32
#, no-c-format
msgid "PCMCIA"
msgstr ""

#: index.docbook:13
#, no-c-format
msgid "<firstname>Mike</firstname> <surname>McBride</surname>"
msgstr "<firstname>Mike</firstname> <surname>McBride</surname>"

#: index.docbook:17
#, no-c-format
msgid "ROLES_OF_TRANSLATORS"
msgstr ""
"<othercredit role=\"translator\"><firstname>Antoinette</firstname> "
"<surname>Dekeni</surname><affiliation><address><email>"
"antoinette@translate.org.za</email></address></affiliation><contrib>"
"Translation</contrib></othercredit> "

#: index.docbook:24
#, no-c-format
msgid "<keyword>KDE</keyword>"
msgstr "<keyword>KDE</keyword>"

#: index.docbook:25
#, no-c-format
msgid "KControl"
msgstr "KControl"

#: index.docbook:26
#, no-c-format
msgid "Laptop"
msgstr ""

#: index.docbook:34
#, no-c-format
msgid "This module displays information about <acronym>PCMCIA</acronym> Cards"
msgstr ""

#: index.docbook:37
#, no-c-format
msgid ""
"The exact information is system dependent. On most systems no information is "
"displayed at all."
msgstr ""

#: index.docbook:42
#, no-c-format
msgid "Section Author"
msgstr "Umbhali wecandelo"

#: index.docbook:44
#, no-c-format
msgid "This section written by Paul Campbell <email>paul@taniwha.com</email>"
msgstr ""

#: index.docbook:47
#, no-c-format
msgid "CREDIT_FOR_TRANSLATORS"
msgstr ""
"<para>Translation Antoinette Dekeni "
"<email>antoinette@translate.org.za</email></para>"
